<?php

	include "library.php";

	$cxn = start_code();

    exit_if_search_bot();

    exit_if_session_expired( $cxn );


	page_header( "", $cxn );
	
			/* get variables */

	$sendid = val( $_GET, "sendid" );

	$code = val( $_GET, "code" );


		/* check parameters */

	crash_if_missing( $sendid, "send id missing in send verification email", $cxn );

//	crash_if_missing( $code, "verification code missing in send verification email", $cxn );


	$email = send_jobseeker_verification_email( $sendid, $code, "live", $cxn );

	echo black( "A verification email has been sent to " );
	
	echo "<span class='gemail'>".$email."</span><br><br>";

	echo show_home_link();


    echo "<br><br><br><br><br>";


    echo "</body>";
	
    echo "</html>";


?>